Пакет libtiff-devel: Зависимости

предоставляется:
libtiff-devel = 4.0.10.0.57.f9fc01c3-alt1:sisyphus+226958.100.1.1
pkgconfig(libtiff-4) = 4.0.10
libtiff5-devel
требуется:
rpmlib(PayloadIsLzma)
/usr/lib/pkgconfig
libtiff5 = 4.0.10.0.57.f9fc01c3-alt1:sisyphus+226958.100.1.1
Наверх